menu_project=項目管理
menu_new=新建
menu_open=打開
menu_save=保存
menu_options=選項
menu_exit=退出
program_file=程序包文件：
ebook_name=電子書名稱：
encoding_cn=簡體中文
encoding_tw=繁體中文
encoding_en=英文
encoding=語言：
booklist=所含圖書
choose_jdk_home=請選擇JDK安裝目錄
choose_image_file=請選擇圖片文件
choose_book_file=請選擇圖書文件
image_file=圖片文件
book_file=圖書文件
no_jdk_home=沒有發現&nbsp;JDK&nbsp;安裝目錄。
found_jdk_home=檢測到&nbsp;JDK&nbsp;安裝目錄為&nbsp;
choose_project_file=請選擇一個項目文件
project_file=項目文件
project_saved=項目已經保存
no_project_data=沒有項目數據可以保存
info_title=提示
error=出現錯誤
no_book_id=電子書ID不能為空
run_step_2=請先執行第二步：獲得程序包
project_file_dir=請將下載的程序包文件放到如下目錄：
run_step_3=請先執行第三步：選擇圖書的內容文件
start_building=開始創建電子書，請稍候...
reading=正在讀取
no_book_file=圖書文件不存在：
verify_book=正在校驗電子書文件...
create_book_fail=不能創建電子書
verify_error=程序文件可能是不完整的
no_icon_image_file=圖標文件不存在
no_bg_image_file=背景圖片文件不存在
no_cover_image_file=封面圖片文件不存在
create_resource_fail=創建資源包失敗
start_creating=正在創建電子書程序...
create_dex_fail=創建程序包失敗
create_apk_fail=創建電子書失敗
run_env_problem=可能是運行環境有問題
signing=正在進行簽名...
sign_fail=程序簽名失敗
zipalign_fail=程序優化失敗
create_apk_success=創建電子書成功！最終程序文件：
web_page_error=網頁上有錯誤：
connecting=正在連接...
submitting=正在提交數據，請稍候...
about=關於
hongshee=紅石軟件工作室
copyright=版權所有
